/* unvisited link */
a:link {
    color: #724C21;
  }
  
  /* visited link */
  a:visited {
    color: #724C21;
  }
  
  /* mouse over link */
  a:hover {
    color: #724C21;
  }
  
  /* selected link */
  a:active {
    color: #724C21;
  }

  a:link {
    text-decoration: none;
  }
  
  a:visited {
    text-decoration: none;
  }
  
  a:hover {
    text-decoration: none;
  }
  
  a:active {
    text-decoration: none;
  }

.back
{
    padding-top:30px;
    font-size: 70px;
    color:#724C21;
    font-weight:bold;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
}
.logo1
{
    padding-top:50px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
  }
}
.logo1png
{
    width: 80%;
}
.judul
{
    padding-top:50px;
    font-size: 25px;
    color: #F9B23D;
    font-weight:bold;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
}
.player1
{
    padding-top:50px;
    font-size: 15px;
    color: black;
    font-weight:bold;
}
.com
{
    padding-top:50px;
    font-size: 15px;
    color: black;
    font-weight:bold;
}
.batu1
{
    padding-top:30px;
    height:100px;
}
.batu1png
{
    width: 45%;
}
.batu2
{
    padding-top:30px;
    height:100px;
}
.batu2png
{
    width: 45%;
}
.kertas1
{
    padding-top:30px;
    height:100px;
}
.kertas1png
{
    width: 45%;
}
.vs 
{
    padding-top:30px;
    font-size: 60px;
    color: red;
    font-weight:bold;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 150px;
}
.kertas2
{
    padding-top:30px;
    height:100px;
}
.kertas2png
{
    width: 45%;
}
.gunting1
{
    padding-top:30px;
}
.gunting1png
{
    width: 45%;
}
.gunting2
{
    padding-top:30px;
    height:100px;
}
.gunting2png
{
    width: 45%;
}
.refreshpng
{
    padding-top:30px;
}
.refreshpng
{
    width: 5%;
}